Subject: Re: bug#76847: 31.0.50; feature/igc: Breakpoint 1, terminate_due_to_signal (sig=sig@entry=11, backtrace_limit=backtrace_limit@entry=40) at ./src/emacs.c:425

From: Pip Cet <[email-masked]>
Date: Sat, 08 Mar 2025 10:40:17 +0000

"Gregor Zattler" <[email-masked]> writes:

> Hi Pip, Emacs developers,
> * Pip Cet <[email-masked]> [2025-03-08; 09:58 GMT]:
>> "Gregor Zattler via \"Bug reports for GNU Emacs, the Swiss army knife of text editors\"" <[email-masked]> writes:
>> Thanks for the report! Just to confirm, you're using
>> https://www.emacswiki.org/emacs/download/key-chord.el ?
>
> no, I use
> https://github.com/emacsorphanage/key-chord/
> which is ~22 commits (most of them by
> tarsius) ahead of the emacswiki version.

Thanks!  I'm pretty sure it was the cmm_maps thing, but I'll wait for
Eli to close the bug if he agrees.

> is this patch for me to test (I cannot
> reproduce the problem)?

I've pushed it now.

Thanks again!
Pip